Keys and Mouse Reference
| Part III. Function Reference |

# Keys and Mouse Reference

Table of Contents

Help — Key reference for Help menu
Toolbox — Key reference for Toolbox menu
File — Key reference for File menu
Dialogs — Key reference for Dialogs menu
View — Key reference for View menu
Edit — Key reference for Edit menu
Layers — Key reference for Layers menu
Selections — Key reference for Selections menu
Filters — Key reference for Filters menu
Zoom tool — Key reference for Zoom tool menu

16.9. Stencil Carve |  | Help